@media (max-width: 1024px) {
    .story-thumb img {
        width: 300px;
        height: 350px;
    }
}

@media (max-width: 767px) {
    .site-wrapper {
        flex-direction: column;
    }

    .site-wrapper .logo {
        max-width: 100%;
    }

    .site-wrapper .logo img {
        max-width: 100%;
    }

    .search-form .form-input-wrapper {
        margin-top: 15px;
        position: relative;
    }

    #details-popup .owner {
        width: 100%;
        margin: 0 0 15px;
    }

    #details-popup .owner:last-child {
        margin-bottom: 0;
    }

    .search-results {
        overflow: auto;
    }

    .site-wrapper .navigation {
        text-align: center;
        margin-top: 20px;
    }

    .search-results.open {
        padding-right: 0;
    }

    .busi-details {
        width: 90%;
        max-height: 95vh;
        position: initial;
        overflow: auto;
    }

    .busi-details .close {
        top: 15px;
        right: 15px;
    }

    .business-details-wrapper {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100%;
        background: rgba(255, 255, 255, 0.9);
        z-index: 2;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;

        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;

        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }

    .search-results.open .business-details-wrapper {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }

    .banner-wrapper p {
        line-height: 1.5em;
    }

    .intro-wrapper h2,
    .home-search-page-wrapper h2 {
        font-size: 18px;
    }

    .story-thumb {
        margin-bottom: 25px;
    }

    .blogs-wrapper {
        padding: 20px 0;
    }

    .busi-extra .social-icons {
        width: 180px;
    }

    .blogs-item {
        flex-direction: column;
    }

    .blogs-item .blog-img {
        max-width: 100%;
        margin: 0 0 15px;
    }

    .blogs-list-wrapper .dataTables_info {
        text-align: center;
        margin: 0 0 15px;
    }

    .blogs-list-wrapper .dataTables_paginate {
        text-align: center;
    }

    .blogs-list-wrapper .dataTables_paginate .pagination {
        text-align: center;
        float: none !important;
        justify-content: center;
    }

    .auth-card-wrapper {
        width: 100%
    }

    .auth-card {
        max-width: 90%;
    }

    .right-side-img {
        margin-top: 25px;
    }
}